Bug 6941 - [UPDATE REQUEST] grep 2.24
: [UPDATE REQUEST] grep 2.24
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-17 17:54 MSD by Denis Silakov
Modified: 2016-04-25 19:33 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-04-17 17:54:45 MSD
Advisory:

Updated grep to a new version - 2.24

Build lists:
https://abf.io/build_lists/2632118
https://abf.io/build_lists/2632119
Comment 1 Vladimir Potapov 2016-04-20 19:27:13 MSD
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2016-04-25 19:24:02 MSD
grep-2.24-1
https://abf.io/build_lists/2632118
https://abf.io/build_lists/2632119
***************************** Advisory *****************************
Updated grep to a new version - 2.24
********************************************************************
QA Verified